.h0:hover{background:#16191C !important;color:#fff !important}
.h1:hover{color:#16191C !important}
.h2:hover{background:#F5F3EF !important;color:#16191C !important}
.h3:hover{color:#F5F3EF !important}
.h4:hover{background:#16191C !important}
.f5:focus{border-color:#C8372A !important;outline:none !important}
.h6:hover{background:#16191C !important;color:#F5F3EF !important}
